stk.v.8.0
BEGIN Scenario
    Name            LunarLanderKinetic

BEGIN Epoch
    Epoch        15 Apr 2005 00:00:00.000

END Epoch

BEGIN Interval

Start               15 Apr 2005 00:00:00.000000000
Stop                16 Apr 2005 00:00:00.000000000

END Interval

BEGIN EOPFile

    EOPFilename     EOP.dat

END EOPFile

BEGIN GlobalPrefs

    SatelliteNoOrbWarning    No
    MissilePerigeeWarning    No
    MissileStopTimeWarning   No
    AircraftWGS84Warning     Always
END GlobalPrefs

BEGIN CentralBody

    PrimaryBody     Earth
    UseTerrainCache Yes
    TotalCacheSize  402653184

END CentralBody

BEGIN CentralBodyTerrain

END CentralBodyTerrain

BEGIN ScenarioLicenses
    Module    ASTGv8.0
    Module    ATTv8.0
    Module    CATv8.0
    Module    COVv8.0
    Module    Commv8.0
    Module    GISAnalystv8.0
    Module    Radarv8.0
    Module    STKIntegrationv8.0
    Module    STKProfessionalv8.0
    Module    STKTIMv8.0
    Module    STKv8.0
    Module    TIREM
END ScenarioLicenses

BEGIN WebData
        EnableWebTerrainData    No
        SaveWebTerrainDataPasswords    No
        BEGIN ConfigServerDataList
            BEGIN ConfigServerData
                Name "globeserver.agi.com"
                Port 80
                DataURL "bin/getGlobeSvrConfig.pl"
            END ConfigServerData
        END ConfigServerDataList
END WebData

BEGIN Extensions
    
    BEGIN Graphics

BEGIN Animation

    StartTime          15 Apr 2005 13:18:00.000000000
    EndTime            15 Apr 2005 13:19:56.260000000
    Mode               Stop
    Mode               XRealtime
    Direction          Forward
    UpdateDelta        1.0000
    RefreshDelta       HighSpeed
    XRealTimeMult      8.0000
    RealTimeOffset     0.0000

END Animation


        BEGIN DisplayFlags
            ShowLabels           On
            ShowPassLabel        Off
            ShowElsetNum         Off
            ShowGndTracks        On
            ShowGndMarkers       On
            ShowOrbitMarkers     On
            ShowPlanetOrbits     Off
            ShowPlanetCBIPos     On
            ShowPlanetCBILabel   On
            ShowPlanetGndPos     On
            ShowPlanetGndLabel   On
            ShowSensors          On
            ShowWayptMarkers     Off
            ShowWayptTurnMarkers Off
            ShowOrbits           On
            ShowDtedRegions      Off
            ShowAreaTgtCentroids On
            ShowToolBar          On
            ShowStatusBar        On
            ShowScrollBars       On
            AllowAnimUpdate      Off
            AccShowLine          On
            AccAnimHigh          On
            AccStatHigh          On
            ShowPrintButton      On
            ShowAnimButtons      On
            ShowAnimModeButtons  On
            ShowZoomMsrButtons   On
            ShowMapCbButton      Off
        END DisplayFlags

BEGIN WinFonts

    System
    MS Sans Serif,22,0,0
    MS Sans Serif,28,0,0

END WinFonts

BEGIN MapData

    Begin TerrainConverterData
           NorthLat        0.00000000000000e+000
           EastLon         0.00000000000000e+000
           SouthLat        0.00000000000000e+000
           WestLon         0.00000000000000e+000
           ColorByRGB      No
           AltsFromMSL     No
           UseColorRamp    Yes
           UseRegionMinMax Yes
           SizeSameAsSrc   Yes
           MinAltHSV       0.00000000000000e+000 7.00000000000000e-001 8.00000000000000e-001 4.00000000000000e-001
           MaxAltHSV       1.00000000000000e+006 0.00000000000000e+000 2.00000000000000e-001 1.00000000000000e+000
           SmoothColors    Yes
           CreateChunkTrn  Yes
           OutputFormat    TXM
    End TerrainConverterData

    DisableDefKbdActions     Off
    BEGIN Map
        MapNum         1
        MapTitle       Lunar Map
        TrackingMode   LatLon

        BEGIN MapAttributes
            CenterLatitude       0.000000
            CenterLongitude      0.000000
            ProjectionAltitude   63621860.000000
            FieldOfView          35.000000
            OrthoDisplayDistance 20000000.000000
            TransformTrajectory  On
            EquatorialRadius     1737400.000000
            PrimaryBody          Moon
            SecondaryBody        Sun
            BackgroundColor      #000000
            LatLonLines          On
            LatSpacing           30.000000
            LonSpacing           30.000000
            LatLonLineColor      #ffd700
            LatLonLineStyle      2
            ShowOrthoDistGrid    Off
            OrthoGridXSpacing    5
            OrthoGridYSpacing    5
            OrthoGridColor       #ffffff
            ShowImageExtents     Off
            ImageExtentLineColor #ffffff
            ImageExtentLineStyle 0
            ImageExtentLineWidth 1.000000
            ShowImageNames       Off
            ImageNameFont        0
            Projection           EquidistantCylindrical
            Resolution           VeryLow
            CoordinateSys        ECF
            UseBackgroundImage   On
            BackgroundImageFile  Moon
            UseCloudsFile        Off
            BEGIN ZoomBounds
                -90.000000 -179.999999 90.000000 179.999999
            END ZoomBounds
            UseVarAspectRatio    No
            Zoomed               No
            SwapMapResolution    Yes
            NoneToVLowSwapDist   2000000.000000
            VLowToLowSwapDist    20000.000000
            LowToMediumSwapDist  10000.000000
            MediumToHighSwapDist 5000.000000
            HighToVHighSwapDist  1000.000000
            VHighToSHighSwapDist 100.000000
            BEGIN Axes
                DisplayAxes no
                CoordSys    CBI
                2aryCB      Sun
                Display+x   yes
                Label+x     yes
                Color+x     #ffffff
                Scale+x     3.000000
                Display-x   yes
                Label-x     yes
                Color-x     #ffffff
                Scale-x     3.000000
                Display+y   yes
                Label+y     yes
                Color+y     #ffffff
                Scale+y     3.000000
                Display-y   yes
                Label-y     yes
                Color-y     #ffffff
                Scale-y     3.000000
                Display+z   yes
                Label+z     yes
                Color+z     #ffffff
                Scale+z     3.000000
                Display-z   yes
                Label-z     yes
                Color-z     #ffffff
                Scale-z     3.000000
            END Axes

        END MapAttributes

        BEGIN MapList
            BEGIN Detail
                Alias crater
                Show No
                Color #00ff00
            END Detail
            BEGIN Detail
                Alias mare
                Show No
                Color #00ff00
            END Detail
        END MapList


        BEGIN MapAnnotations
        END MapAnnotations

        BEGIN DisplayFlags
            ShowLabels           On
            ShowPassLabel        Off
            ShowElsetNum         Off
            ShowGndTracks        On
            ShowGndMarkers       On
            ShowOrbitMarkers     On
            ShowPlanetOrbits     Off
            ShowPlanetCBIPos     On
            ShowPlanetCBILabel   On
            ShowPlanetGndPos     On
            ShowPlanetGndLabel   On
            ShowSensors          On
            ShowWayptMarkers     Off
            ShowWayptTurnMarkers Off
            ShowOrbits           On
            ShowDtedRegions      Off
            ShowAreaTgtCentroids On
            ShowToolBar          On
            ShowStatusBar        On
            ShowScrollBars       On
            AllowAnimUpdate      Off
            AccShowLine          On
            AccAnimHigh          On
            AccStatHigh          On
            ShowPrintButton      On
            ShowAnimButtons      On
            ShowAnimModeButtons  On
            ShowZoomMsrButtons   On
            ShowMapCbButton      Off
        END DisplayFlags

        BEGIN SoftVTR
            OutputFormat     BMP
            Directory        C:\DOCUME~1\jcarrico\LOCALS~1\Temp
            BaseName         Frame
            Digits           4
            Frame            0
            LastAnimTime     0.000000
            OutputMode       Normal
            HiResAssembly    Assemble
            HRWidth          6000
            HRHeight         4500
            HRDPI            600.000000
            UseSnapInterval  No
            SnapInterval     0.000000
            WmvCodec         "Windows Media Video 9"
            Framerate        30
            Bitrate          3000000
        END SoftVTR


        BEGIN TimeDisplay
            Show             0
            TextColor        #ffffff
            Transparent      0
            BackColor        #4d4d4d
            XPosition        20
            YPosition        -20
        END TimeDisplay

        BEGIN WindowLayout
            MapCenterByMouse     Click
        END WindowLayout

        BEGIN LightingData
            DisplayAltitude              0.000000
            SubsolarPoint                Off
            SubsolarPointColor           #ffff00
            SubsolarPointMarkerStyle     2

            ShowUmbraLine                Off
            UmbraLineColor               #0000ff
            UmbraLineStyle               0
            UmbraLineWidth               2
            FillUmbra                    Off
            UmbraFillColor               #0000ff
            UmbraFillStyle               7

            ShowPenumbraLines            Off
            PenumbraLineColor            #87cefa
            PenumbraLineStyle            0
            PenumbraLineWidth            1
            FillPenumbra                 Off
            PenumbraFillColor            #87cefa
            PenumbraFillStyle            7

            ShowSunlightLine             Off
            SunlightLineColor            #ffff00
            SunlightLineStyle            0
            SunlightLineWidth            2
            FillSunlight                 Off
            SunlightFillColor            #ffff00
            SunlightFillStyle            7

        END LightingData
    END Map

END MapData

        BEGIN GfxClassPref

        END GfxClassPref


        BEGIN ConnectGraphicsOptions

            AsyncPickReturnUnique          OFF

        END ConnectGraphicsOptions

    END Graphics
    
    BEGIN Overlays
    END Overlays
    
    BEGIN Broker
    END Broker
    
    BEGIN Units
		DistanceUnit		Kilometers
		TimeUnit		Seconds
		DateFormat		GregorianUTC
		AngleUnit		Degrees
		MassUnit		Kilograms
		PowerUnit		dBW
		FrequencyUnit		Gigahertz
		SmallDistanceUnit		Meters
		LatitudeUnit		Degrees
		LongitudeUnit		Degrees
		DurationUnit		Hr:Min:Sec
		Temperature		Kelvin
		SmallTimeUnit		Seconds
		RatioUnit		Decibel
		RcsUnit		Decibel
		DopplerVelocityUnit		MetersperSecond
		SARTimeResProdUnit		Meter-Second
		ForceUnit		Newtons
		PressureUnit		Pascals
		SpecificImpulseUnit		Seconds
		PRFUnit		Kilohertz
		BandwidthUnit		Megahertz
		SmallVelocityUnit		CentimetersperSecond
		DataRateUnit		MegaBitsPerSecond
		Percent		Percentage
		UnitTemperature		UnitKelvin
		MissionModelerDistanceUnit		NauticalMiles
		MissionModelerTimeUnit		Hours
		MissionModelerAltitudeUnit		Feet
		MissionModelerFuelQuantityUnit		Pounds
		MissionModelerRunwayLengthUnit		Kilofeet
		MissionModelerBearingAngleUnit		Degrees
		MissionModelerAngleOfAttackUnit		Degrees
		MissionModelerAttitudeAngleUnit		Degrees
		MissionModelerGUnit		StandardSeaLevelG
		SolidAngle		Steradians
		RadiationDoseUnit		RadsSilicon
		RadiationShieldThicknessUnit		GramsperSquareCm
		MagneticFieldUnit		nanoTesla
    END Units
    
    BEGIN ReportUnits
		DistanceUnit		Kilometers
		TimeUnit		Seconds
		DateFormat		GregorianUTC
		AngleUnit		Degrees
		MassUnit		Kilograms
		PowerUnit		dBW
		FrequencyUnit		Gigahertz
		SmallDistanceUnit		Meters
		LatitudeUnit		Degrees
		LongitudeUnit		Degrees
		DurationUnit		Hr:Min:Sec
		Temperature		Kelvin
		SmallTimeUnit		Seconds
		RatioUnit		Decibel
		RcsUnit		Decibel
		DopplerVelocityUnit		MetersperSecond
		SARTimeResProdUnit		Meter-Second
		ForceUnit		Newtons
		PressureUnit		Pascals
		SpecificImpulseUnit		Seconds
		PRFUnit		Kilohertz
		BandwidthUnit		Megahertz
		SmallVelocityUnit		CentimetersperSecond
		DataRateUnit		MegaBitsPerSecond
		Percent		Percentage
		UnitTemperature		UnitKelvin
		MissionModelerDistanceUnit		NauticalMiles
		MissionModelerTimeUnit		Hours
		MissionModelerAltitudeUnit		Feet
		MissionModelerFuelQuantityUnit		Pounds
		MissionModelerRunwayLengthUnit		Kilofeet
		MissionModelerBearingAngleUnit		Degrees
		MissionModelerAngleOfAttackUnit		Degrees
		MissionModelerAttitudeAngleUnit		Degrees
		MissionModelerGUnit		StandardSeaLevelG
		SolidAngle		Steradians
		RadiationDoseUnit		RadsSilicon
		RadiationShieldThicknessUnit		GramsperSquareCm
		MagneticFieldUnit		nanoTesla
    END ReportUnits
    
    BEGIN ConnectReportUnits
		DistanceUnit		Kilometers
		TimeUnit		Seconds
		DateFormat		GregorianUTC
		AngleUnit		Degrees
		MassUnit		Kilograms
		PowerUnit		dBW
		FrequencyUnit		Gigahertz
		SmallDistanceUnit		Meters
		LatitudeUnit		Degrees
		LongitudeUnit		Degrees
		DurationUnit		Hr:Min:Sec
		Temperature		Kelvin
		SmallTimeUnit		Seconds
		RatioUnit		Decibel
		RcsUnit		Decibel
		DopplerVelocityUnit		MetersperSecond
		SARTimeResProdUnit		Meter-Second
		ForceUnit		Newtons
		PressureUnit		Pascals
		SpecificImpulseUnit		Seconds
		PRFUnit		Kilohertz
		BandwidthUnit		Megahertz
		SmallVelocityUnit		CentimetersperSecond
		DataRateUnit		MegaBitsPerSecond
		Percent		Percentage
		UnitTemperature		UnitKelvin
		MissionModelerDistanceUnit		NauticalMiles
		MissionModelerTimeUnit		Hours
		MissionModelerAltitudeUnit		Feet
		MissionModelerFuelQuantityUnit		Pounds
		MissionModelerRunwayLengthUnit		Kilofeet
		MissionModelerBearingAngleUnit		Degrees
		MissionModelerAngleOfAttackUnit		Degrees
		MissionModelerAttitudeAngleUnit		Degrees
		MissionModelerGUnit		StandardSeaLevelG
		SolidAngle		Steradians
		RadiationDoseUnit		RadsSilicon
		RadiationShieldThicknessUnit		GramsperSquareCm
		MagneticFieldUnit		nanoTesla
    END ConnectReportUnits
    
    BEGIN GenDb

		BEGIN Database
		    DbType       Satellite
		    DefDb        stkSatDb.sd
		    UseMyDb      Off
		    MyDb         \
		    MaxMatches   2000

		END Database

		BEGIN Database
		    DbType       City
		    DefDb        stkCityDb.cd
		    UseMyDb      Off
		    MyDb         \
		    MaxMatches   2000

		END Database

		BEGIN Database
		    DbType       Facility
		    DefDb        stkFacility.fd
		    UseMyDb      Off
		    MyDb         .\stkFacility.fd
		    MaxMatches   2000

		END Database

		BEGIN Database
		    DbType       Star
		    DefDb        stkStarDb.bd
		    UseMyDb      Off
		    MyDb         stkStarDb.bd
		    MaxMatches   2000

		END Database
    END GenDb
    
    BEGIN Msgp4Ext
    END Msgp4Ext
    
    BEGIN VectorTool
    ShowAxes      On
    ShowVector    On
    ShowPoint     On
    ShowSystem    On
    ShowAngle     On
    ShowPlane     On
    ShowAdvanced  Off
    ShowAllCB     Off
    END VectorTool
    
    BEGIN Author
	Optimize	Yes
	UseBasicGlobe	Yes
	ReadOnly	No
	ViewerPassword	No
	STKPassword	No
    END Author
    
    BEGIN ExportDataFile
    FileType         Ephemeris
    Directory        C:\Documents and Settings\Mike Loucks\My Documents\STK 8\LunarLanderKinetic\
    UseTimePeriod    No
    TimePeriodStart  0.000000e+000
    TimePeriodStop   0.000000e+000
    StepType         Ephemeris
    StepSize         60.000000
    EphemType        STK
    CentralBody      Earth
    SatelliteID      -200000
    CoordSys         J2000
    InterpolateBoundaries  Yes
    EphemFormat      Current
    InterpType       9
    InterpOrder      5
    AttCoordSys      Fixed
    Quaternions      0
    ExportCovar      Yes
    AttitudeFormat   Current
    TimePrecision      6
    CCSDSDateFormat    YMD
    CCSDSEphFormat     SciNotation
    CCSDSRefFrame      EME2000
    END ExportDataFile
    
    BEGIN Desc
    END Desc
    
    BEGIN RfEnv
	UseGasAbsorbModel    No

	BEGIN Absorption

		AbsorptionModel	Simple Satcom

		BEGIN ModelData
			SWVC		    7.500000
			Temperature		293.150000

		END ModelData

	END Absorption

	UseRainModel         No
	EarthTemperature    290.000000
	RainOutagePercent    0.100000
	UseCustomModelA    No
	UseCustomModelB    No
	UseCustomModelC    No

	BEGIN RainModel

		RainModelName	Crane1982

	END RainModel


	BEGIN CloudAndFog

		UseCloudFog           Off
		CloudCeiling          3000.000000
		CloudThickness        500.000000
		CloudTemperature      273.150000
		CloudLiquidDensity    7.500000
		CloudWaterContent     3750.000000
	END CloudAndFog


	BEGIN TropoScintillation

		ComputeTropoScin          Off
		ComputeDeepFade           Off
		DeepFadePercent           0.100000
		RefractivityGradient      10.000000
	END TropoScintillation

    END RfEnv
    
    BEGIN RCS
	Inherited          False
	ClutterCoef        0.000000e+000
	BEGIN RCSBAND
		ConstantValue      0.000000e+000
		Swerling      0
		BandData      3.000000e+006 3.000000e+011
	END RCSBAND
    END RCS
    
    BEGIN Gator
    END Gator
    
    BEGIN Crdn
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	EM_L1
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	0
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	EM_L2
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	1
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_GENALIGNED
			Name	Earth-Moon
			Description	Coordinate System defined by Two vectors
			AbsolutePath	CentralBody/Earth
				Alignment
					1.00000000000000e+000
					0.00000000000000e+000
					0.00000000000000e+000
					AlignmentUiSequence		321
					AlignmentUiCoordType		4
				AlignmentReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	Earth-Moon
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				AlignmentLimit		0.0000000000000e+000
				Constraint
					0.00000000000000e+000
					0.00000000000000e+000
					1.00000000000000e+000
					ConstraintUiSequence		321
					ConstraintUiCoordType		4
				ConstraintReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	Angular_Velocity
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				ConstraintLimit		0.0000000000000e+000
		BodySpin   Yes
		UniDirConstraint   No
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	Earth-Moon_L1
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	0
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	Earth-Moon_L2
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	1
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	Earth-Moon_L4
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	3
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_LIBRATION
			Name	Earth-Moon_L5
			Description	RLP Axes Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	4
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_GENALIGNED
			Name	Earth-Moon_Rotating
			Description	<Enter description (up to 300 chars)>
			AbsolutePath	CentralBody/Earth
				Alignment
					1.00000000000000e+000
					0.00000000000000e+000
					0.00000000000000e+000
					AlignmentUiSequence		123
					AlignmentUiCoordType		4
				AlignmentReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	Moon
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				AlignmentLimit		0.0000000000000e+000
				Constraint
					0.00000000000000e+000
					0.00000000000000e+000
					1.00000000000000e+000
					ConstraintUiSequence		123
					ConstraintUiCoordType		4
				ConstraintReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	NorthCelestialPole
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				ConstraintLimit		0.0000000000000e+000
		BodySpin   Yes
		UniDirConstraint   No
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	AXES
			Type	AXES_GENALIGNED
			Name	Earth-Sun_Rotating
			Description	<Enter description (up to 300 chars)>
			AbsolutePath	CentralBody/Earth
				Alignment
					1.00000000000000e+000
					0.00000000000000e+000
					0.00000000000000e+000
					AlignmentUiSequence		313
					AlignmentUiCoordType		4
				AlignmentReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	Sun
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				AlignmentLimit		0.0000000000000e+000
				Constraint
					0.00000000000000e+000
					0.00000000000000e+000
					1.00000000000000e+000
					ConstraintUiSequence		123
					ConstraintUiCoordType		4
				ConstraintReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	NorthCelestialPole
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				ConstraintLimit		0.0000000000000e+000
		BodySpin   Yes
		UniDirConstraint   No
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	EM_L1
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	0
		END	POINT
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	EM_L2
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	1
		END	POINT
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	Earth-Moon_L1
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	0
		END	POINT
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	Earth-Moon_L2
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	1
		END	POINT
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	Earth-Moon_L4
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	3
		END	POINT
		BEGIN	POINT
			Type	POINT_LIBRATION
			Name	Earth-Moon_L5
			Description	RLP Point Definition
			AbsolutePath	CentralBody/Earth
				Primary	CentralBody/Earth
				Secondary	CentralBody/Moon
				PtType	4
		END	POINT
		BEGIN	VECTOR
			Type	VECTOR_DISP
			Name	Earth-Moon
			Description	User Defined Two-point Displacement Vector
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Moon
					END	POINT
				Destination
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Earth
					END	POINT
				LTDRefSystem
					BEGIN	SYSTEM
						Type	SYSTEM_LINKTO
						Name	BarycenterJ2000
						AbsolutePath	CentralBody/Sun
					END	SYSTEM
				Apparent	No
				TimeConvergence	1.0000000000000000e-003
				TimeSense	Receive
				IgnoreAberration	No
		END	VECTOR
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Duplicate_Earth-Moon_L5
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L5
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Inertial
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L1
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L1
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon_L1
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L1_At_Earth
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L1
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon_L1
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L2
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L2
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon_L2
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L4
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L4
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon_L4
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L5
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Earth-Moon_L5
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon_L5
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Moon_at_Earth
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Earth
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Earth
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Earth-Moon
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	AXES
			Type	AXES_GENALIGNED
			Name	True_Lunar_Equator
			Description	Coordinate System defined by Two vectors
			AbsolutePath	CentralBody/Moon
				Alignment
					0.00000000000000e+000
					0.00000000000000e+000
					1.00000000000000e+000
					AlignmentUiSequence		321
					AlignmentUiCoordType		4
				AlignmentReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	Angular_Velocity
				AbsolutePath	CentralBody/Moon
			END	VECTOR
				AlignmentLimit		0.0000000000000e+000
				Constraint
					1.00000000000000e+000
					0.00000000000000e+000
					0.00000000000000e+000
					ConstraintUiSequence		321
					ConstraintUiCoordType		4
				ConstraintReference
			BEGIN	VECTOR
				Type	VECTOR_LINKTO
				Name	VernalEquinox
				AbsolutePath	CentralBody/Earth
			END	VECTOR
				ConstraintLimit		0.0000000000000e+000
		BodySpin   Yes
		UniDirConstraint   No
				LabelX	
				LabelY	
				LabelZ	
		END	AXES
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	True_Lunar_Equator
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Moon
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Moon
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	True_Lunar_Equator
						AbsolutePath	CentralBody/Moon
					END	AXES
		END	SYSTEM
		BEGIN	VECTOR
			Type	VECTOR_DISP
			Name	Sun_Position_from_Moon
			Description	User Defined Two-point Displacement Vector
			AbsolutePath	CentralBody/Sun
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Moon
					END	POINT
				Destination
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Center
						AbsolutePath	CentralBody/Sun
					END	POINT
				LTDRefSystem
					BEGIN	SYSTEM
						Type	SYSTEM_LINKTO
						Name	BarycenterJ2000
						AbsolutePath	CentralBody/Sun
					END	SYSTEM
				Apparent	No
				TimeConvergence	1.0000000000000000e-003
				TimeSense	Receive
				IgnoreAberration	No
		END	VECTOR
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	Earth-Moon_L3
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Sun
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	Barycenter
						AbsolutePath	CentralBody/Sun
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	Inertial
						AbsolutePath	CentralBody/Earth
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	SEM_L1
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Sun
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	SEM_L1
						AbsolutePath	CentralBody/Sun
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	SEM_L1
						AbsolutePath	CentralBody/Sun
					END	AXES
		END	SYSTEM
		BEGIN	SYSTEM
			Type	SYSTEM_ASSEMBLED
			Name	SEM_L2
			Description	User Assembled Coordinate System
			AbsolutePath	CentralBody/Sun
				Origin
					BEGIN	POINT
						Type	POINT_LINKTO
						Name	SEM_L2
						AbsolutePath	CentralBody/Sun
					END	POINT
				Axes
					BEGIN	AXES
						Type	AXES_LINKTO
						Name	SEM_L2
						AbsolutePath	CentralBody/Sun
					END	AXES
		END	SYSTEM
    END Crdn
    
    BEGIN SpiceExt
    END SpiceExt
    
    BEGIN FlightScenExt
    END FlightScenExt
    
    BEGIN DIS

		Begin General

			Verbose                    Off
			Processing                 Off
			Statistics                 Off
			ExerciseID                 -1
			ForceID                    -1

		End General


		Begin Output

			Version                    5
			ExerciseID                 1
			forceID                    1
			HeartbeatTimer             5.000000
			DistanceThresh             1.000000
			OrientThresh               3.000000

		End Output


		Begin Time

			Mode                       rtPDUTimestamp

		End Time


		Begin PDUInfo


		End PDUInfo


		Begin Parameters

			ParmData  COLORFRIENDLY        blue
			ParmData  COLORNEUTRAL         white
			ParmData  COLOROPFORCE         red
			ParmData  MAXDRELSETS          1000

		End Parameters


		Begin Network

			NetIF                      Default
			Mode                       Broadcast
			McastIP                    224.0.0.1
			Port                       3000
			rChannelBufferSize         65000
			ReadBufferSize             1500
			QueuePollPeriod            20
			MaxRcvQueueEntries         1000
			MaxRcvIOThreads            4
			sChannelBufferSize         65000

		End Network


		Begin EntityTypeDef


#			order: kind:domain:country:catagory:subCatagory:specific:xtra ( -1 = * )


		End EntityTypeDef


		Begin EntityFilter
			Include                    *:*:*
		End EntityFilter

    END DIS
    
    BEGIN VO
    END VO
    
    BEGIN PODS
        MintimebtPasses       1800.000000
        MinObsThinTime        0.000000
        SummaryByFile         False
        GlobalConvCrit        2
        GlobalMinIter         1
        GlobalMaxIter         9
        ArcEdSigMult          3.500000
        ArcIRMS               200.000000
        ArcConvCrit           2
        ArcMinIter            4
        ArcMaxIter            9
        ArcMax1globalIter     19
        IterationCntl         Automatic
        IntegrationStepSize   60.000000
        ReferenceDate         1 Jun 2000 00:00:00.000000000
        RefDateControl        Fixed
        ODTimesControl        Fixed
        UseGM                 False
        EstimateGM            False
        GMValue               398600.441800000
        GMSigma               0.000000000
        SemiMajorAxis         6378137.000000
        InvFlatCoef           298.257223491
        SunPert               True
        MoonPert              True
        MarsPert              False
        VenusPert             False
        MercuryPert           False
        PlutoPert             False
        UranusPert            False
        SaturnPert            False
        JupiterPert           False
        NeptunePert           False
        MaxDegree             70
        MaxOrder              70
        FluxFile              tables\tables.dat
        JPLFile               ephem\jplde403.dat
        GeoFile               gco_files\wgs84.gco
        TideFile              tides\tides.dat
        PODSDirectory         TrkDataDirectory
        TrkDataDirectory      trk_data
        ScratchDirectory      C:\TEMP
        CleanupFlag           False
        PODSMessages          True
        TDMaxObs              1000
        TDMaxPB               168
        TDMaxMB               1000
        TDMaxDR               300
        VOMaxObs              1000
        VOIntSteps            31
        BDMaxSD               20
        BDMaxDR               2
        BEGIN SimData
          TruthTrop           On
          DeviatedTrop        On
          TruthDelay          Off
          DeviatedDelay       Off
          AddBias             Off
          AddNoise            Off
          AddTime             Off
          TimeBias            0.000000
          TimeStep            60.000000
          SimMeasData		17  12300  0  0.000174532925  0.000174532925  0
          SimMeasData		18  86400  0  0.00034906585  0.000174532925  0
          SimMeasData		51  102  0  23  12  0
          SimMeasData		52  630708  0  0.044  0.066  0
        END SimData
    END PODS

END Extensions

BEGIN SubObjects

Class Facility

	Cape_Canaveral_ETR_USA_LC

END Class

Class Planet

	Moon

END Class

Class Satellite

	Kinetic_Lunar_Lander

END Class

END SubObjects

END Scenario
